Ticket #17273

'port' macro to log file and window title format macros

Open Date: 2009-06-12 04:34 Last Update: 2009-06-18 21:35

Reporter:
Owner:
(del#1144)
Status:
Closed
Component:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

Often when connecting to telnet/ssh serial concentrators that use IP:PORT syntax to identify back-end device, it would be extremely helpful to have a &p port macro available for dynamic log file or window title behavior similar to how &h behaves.

Ticket History (3/5 Histories)

2009-06-12 04:34 Updated by: dfarley
  • New Ticket "'port' macro to log file and window title format macros" created
2009-06-13 00:01 Updated by: (del#1144)
  • Milestone Update from (None) to Tera Term 4.63 (closed)
  • Owner Update from (None) to maya
  • Resolution Update from None to Fixed
2009-06-16 09:01 Updated by: None
2009-06-16 09:27 Updated by: (del#1144)
2009-06-18 21:35 Updated by: (del#1144)
  • Ticket Close date is changed to 2009-06-18 21:35
  • Status Update from Open to Closed

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login